import { request } from "../config";

// 查询日志
export function getQueryxyunLog(
  pageNo?: number,
  pageSize?: number,
  dateFrom?: string,
  dateTo?: string,
  name?: string,
  content?: string,
  flag?: any
) {
  return request({
    url: "/api/log/list",
    method: "get",
    params: { pageNo, pageSize, dateFrom, dateTo, name, content, flag },
  });
}

